<script setup lang="ts">
import NavigationDrawer from '@/components/NavigationDrawer.vue'
import AppBarLogin from '@/components/AppBarLogin.vue'
import AppBarPos from '@/components/AppBarPos.vue';
</script>

<template>
  <v-layout class="rounded rounded-md">
    <AppBarPos></AppBarPos>

    <NavigationDrawer></NavigationDrawer>

    <v-main style="min-height: 400px">
      <div><RouterView></RouterView></div>
    </v-main>
  </v-layout>
</template>
